Retrieve association limits
curl --request GET \
--url https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"typeId": 123,
"label": "<string>",
"userEnforcedMaxToObjectIds": 123
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Límites
Retrieve association limits
Retrieve the configuration details for associations between two specified CRM object types. Use this endpoint to understand limits that have been set for specific association types.
GET
/
crm
/
associations
/
v4
/
definitions
/
configurations
/
{fromObjectType}
/
{toObjectType}
Retrieve association limits
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Respuesta
successful operation
Show child attributes
Show child attributes
Última modificación el 3 de abril de 2026
⌘I